{% extends "base.html" %}

<!---------- Content ----------->
{% block content %}
    <div class="col-sm-6 offset-sm-3">
        <div class="row">
            <div class="col">
                <div class="container rounded-lg p-3">
                    Not implemented yet
                </div>
            </div>
        </div>
    </div>
{% endblock %}
